#!/bin/sh

#
# This invokes the tests using the local inventory and roles rather
# than what's installed on system. This is aslight deviation from
# what's specified in the standard test interface
#

cd $(dirname $0)/..

rm -rf /tmp/artifacts/ /tmp/local-artifacts/
TEST_ARTIFACTS=/tmp PATH=$PWD/scripts:$PATH ANSIBLE_INVENTORY=$PWD/inventory \
	ansible-playbook --extra-vars=artifacts=/tmp/local-artifacts --tags=classic tests/tests.yml
